I get an error message installing the program TN-I05

This FAQ answer is obsolete but preserved for historical interest.

When a Limited User (aka Restricted User) tried to install PowerMapper 4.07 or SortSite 1.06 and earlier they saw the following error messages:

The problem was resolved in PowerMapper 4.08 and SortSite 2.0. These install as user-only when a Limited User installs them.

Applies To: PowerMapper 4.07; SortSite 1.06 and earlier

Last Reviewed: Feb 10, 2015